--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Close out resources in use by this client
full_name: Stomp::Client#close
is_singleton: false
name: close
params: ()
visibility: public
